<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form bonus</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>

<input type="text" value="Comment time">

<input type="password" value="123456">

<input type="email" value="nice.email@gmail.com">

<input type="checkbox">
<input type="checkbox" checked>

<input type="radio" value="man" name="gender" checked>
<input type="radio" value="woman" name="gender">

<input type="radio" name="gender">
<input type="radio" name="gender">
<input type="radio" name="gender">

<!--<textarea cols="2" rows="50">Hello!!!</textarea>-->

<!--<input type="file">-->

</body>
</html>
